;Modify the text on the right of "=" for different languages
[ftext]
0=Ultra Speed Programmer
1=File
2=Open File
3=Save File
4=Save As
5=Edit Mode
6=Exist
7=Operation
8=Auto
9=Erase
10=Program
11=Verify
12=Blank
13=Read
14=Buffer
15=File Location
16=View Data
17=Search Data
18=Fill File
19=Fill Composant
20=Random Program
21=Tools
22=Files Combine
23=File Division
24=OTP Program
25=Device
26=Test
27=Firmware Version
28=Firmware Upgrade
29=Settings
30=Notifysound
31=Auto Recognition
32=Bulk Process
33=Erase
34=Program
35=Verify
36=Help
37=Contents
38=Check New
39=log
40=Feedback
41=About Us
42=Info Composant
43=Type:
44=Firm:
45=Comp:
46=Capa:
47=Operation
48=data
49=note
50=file:
51=File check sum:
52=Comp. check sum:
53=Auto(F9)
54=Erase(F4)
55=Program(F6)
56=Verify(F8)
57=Read(F7)
58=Blank(F3)
59=Test(F5)
60=Bulk(F2)
61=GuangZhou U-tek Microelectronics Technology Co.,Ltd
62=Copyright
63=GuangZhou U-tek
64=Firmware Upgrade
65=Firmware file:
66=Nodes:
67=eg. 1024£¬2048 ,The file will be divided into three files *_0-1023.bin¡¢*_1024-2047.bin¡¢*_2048-End.bin.
68=Lock OTP (*Note:The composant cannot be written once it is locked)
69=Random address program
70=Start address:
71=This address will be treat as 0 base address
72=File:
73=Brower
74=Upgrade
75=Send
76=Cancel
77=OK
78=Feedback
79=Theme:
80=Content:
81=Tel/Email:
82=This fuction will send email to fjc@u-teks.com
83=Version
84=Firmware SN:
85=Firmware Version:
86=Test
87=Blank
88=Read
89=Save
90=Data Serach
91=Hex
92=Char
93=Address(hex):
94=File Data(hex):
95=Comp Data(hex):
96=State:
97=Address(hex):
98=Brower
99=Select Folder
100=Add
101=Delete
102=Composant Fill
103=Length(dec):
104=Data(hex):
105=note:Only support EEPROM and some 25 SPI FLASH.
106=Fill File
107=Fill from the end
108=hex
109=char
110=File Location
111=Bulk mode
112=Add Files
113=Upward
114=Downward
115=Delete
116=Select All
117=Select None
118=Fill Address
119=Start ID
120=ID length
121=Step
122=Store mode
123=Index/ID
124=Auto start
125=Main File
126=Start
127=Stop
128=Exist
129=Single file repeat burn
130=Files burn by turn
131=Single file burn with dynamic ID
132=Main file with subfiles
133=Little-Edian
134=Big-Edian
135=insert file mode
136=Option
137=Device Info
138=OfflineCopy:
139=Auto
140=Manual
